---
notes: |
  Verstuurd naar agenten wanneer een taak vervalt in het systeem.
  Vervallen taken gebeuren op basis van de ingevulde vervaldag.
subject: |
  Vervallen Taak Melding
body: |
  <h3><strong>Hoi %{recipient.name}</strong>,</h3>
  Een taak, <a href="%{task.staff_link}">#%{task.number}</a> is echt achterstallig.
  <br>
  <br>
  We zouden allemaal hard moeten werken om te garanderen dat alle taken binnen acceptabele tijd worden opgepakt.
  <br>
  <br>
  Getekend,<br>
  %{task.dept.manager.name}
  <hr>
  <div>Om de taak te bekijken of om te beantwoorden, svp <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >inloggen</span></a> op het support systeem. Je ontvangt deze notificatie omdat de taak direct aan jou of aan een team/afdeling waarvan je lid bent is toegewezen.</div>
  <em style="font-size: small">Uw vriendelijke <span style="font-size: smaller"
  >(maar met beperkt geduld)</span> Klantenondersteuning Systeem</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
  alt="Powered by osTicket" width="126" style="width: 126px;">
